# https://developers.home-assistant.io/docs/add-ons/configuration#add-on-extended-build
build_from:
  aarch64: "ghcr.io/home-assistant/aarch64-base-python:3.13-alpine3.22"
  amd64: "ghcr.io/home-assistant/amd64-base-python:3.13-alpine3.22"
labels:
  org.opencontainers.image.title: "IoT Transparency"
  org.opencontainers.image.description: "IoT Transparency"
  org.opencontainers.image.source: "https://github.com/synergylabs/iot-transparency"
args:
  TEMPIO_VERSION: "2024.11.2"
